.user-detailed-section {
    width: 100%;
    margin: 12px 0;
    border: 1px solid var(--var-color-gray);
    border-radius: 7px;
    text-align: justify;
    height: fit-content;
    margin-top: 7rem;
}

.progress {
    height: 25px;
    max-width: 70%;
}